uuid: 90e91124-a567-44ff-a49b-19d273879751
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_liens
    - node.type.static
  module:
    - link
id: node.static.field_liens
field_name: field_liens
entity_type: node
bundle: static
label: Liens
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
